@import "../../../global.scss";
.line {
    height: 11em;
    border-left: 3px solid #B3B3B3;
    // margin-left: 7em;
    // opacity: 0.3;
}
.SocialIcons{
    transition: all 0.4s ease-in-out;
    &:hover{
        color: $DarkBlue !important;
    }
}